Results 1 to 8 of 8
Discuss Ended up with 04.03.13_G on BL4.6 at the General - Hackint0sh.org; Hey Folks, After a recent flashing (please do not ask) I have ended up with ...
  1. #1
    Rookie Array

    Join Date
    May 2006
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question Ended up with 04.03.13_G on BL4.6

    Hey Folks,

    After a recent flashing (please do not ask) I have ended up with 04.03.13_G instead of the original 04.02.13_G bb version.

    This results in the "Incorrect Sim" message in 1.1.2 with my O2 UK Sim.
    It was originally running 112 on 04.02.13_G (O2 UK Handset).

    bbupdater is able to communicate with the bb and I still have my original IMEI.
    However there is no GSM/WIFI/Bluetooth (incl MAC addy for the last 2)


    Anybody have any ideas on this one?

    Cheers,
    -Whiterat



  2. #2
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    249
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    return to the 02 store...

  3. #3
    drg
    drg is offline
    Senior Professional Array

    Join Date
    Oct 2007
    Location
    Canada
    Posts
    479
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    34

    Default

    Sounds like you tried a beta 1.1.3... and following a downgrade of the main OS FW, you have now entered brick mode.

    A fully patched lockdown and manual disabling of brick mode may help you, however it is not known if 1.1.2 plays nicely with 4.03.13_G. Find further info on the elite team google code page.

    Because you have BL4.6 you cannot downgrade your BB FW.

    I guess you could always try to go back to the beta 1.1.3....
    Last edited by drg; 01-07-2008 at 02:35 AM.

  4. #4
    Rookie Array

    Join Date
    May 2006
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks for your reply drg.

    Im 99% sure that this isnt BrickMode, I believe that <112 is unable to communicate with the BB properly. Just in case, I have patched lockdownd in 1.0.2 to never go into BrickMode and still the same.

    >112 does not work with the symlink hack or character special file trick as used in 112.

    Also there is no longer the *#308# trick to gain basic access to the phone.

    The only way to restore so far is to throw the WTF file from another version back on to it and fire it up and downgrade.

    Damn chroot'd system!

    Let me know if anyone else has any other ideas

    Cheers,

  5. #5
    Amazingly Knowledgeable Array

    Join Date
    Oct 2007
    Posts
    803
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    47

    Default

    Quote Originally Posted by drg View Post
    Sounds like you tried a beta 1.1.3... and following a downgrade of the main OS FW, you have now entered brick mode.

    A fully patched lockdown and manual disabling of brick mode may help you, however it is not known if 1.1.2 plays nicely with 4.03.13_G. Find further info on the elite team google code page.

    Because you have BL4.6 you cannot downgrade your BB FW.

    I guess you could always try to go back to the beta 1.1.3....
    It is KNOWN that 1.1.2 does NOT run with 4.03.13_G.


  6. #6
    Rookie Array

    Join Date
    May 2006
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Known?
    Yeh maybe within inner circles of this elitist community.

    My forte is reverse engineering - something I am good at; My device knowledge outside of HTC devices is limited at best.

    I went into this knowing full well it could quite probably be a one way transition.

  7. #7
    Former Bender
    Guest

    Default

    According to your BB version, you are using a 1.1.3 beta.

    This means it is not the final version or if it is, it may not be made to work with lower version of the firmware.

    So it is not a surprise that you've got troubles at making it working with 1.1.2.

  8. #8
    drg
    drg is offline
    Senior Professional Array

    Join Date
    Oct 2007
    Location
    Canada
    Posts
    479
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    34

    Default

    Quote Originally Posted by NotFound View Post
    It is KNOWN that 1.1.2 does NOT run with 4.03.13_G.
    I guess it is now...

 

 

Similar Threads

  1. Replies: 6
    Last Post: 03-05-2008, 05:32 AM
  2. Replies: 1
    Last Post: 02-26-2008, 08:57 PM
  3. 04.02.13_g modem upgrade to 04.03.13_g possible, yes? no?
    By taik1 in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 02-16-2008, 02:24 PM
  4. call ended problem, please help!
    By funkadelic in forum General
    Replies: 0
    Last Post: 02-05-2008, 10:18 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:57 PM.
twitter, follow us!